.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.172800px;}
.ls2{letter-spacing:-0.118992px;}
.ls3{letter-spacing:-0.016080px;}
.ls7{letter-spacing:0.023904px;}
.ls1{letter-spacing:0.057600px;}
.ls6{letter-spacing:0.079680px;}
.lsb{letter-spacing:0.083664px;}
.lsa{letter-spacing:0.087648px;}
.ls8{letter-spacing:0.099600px;}
.ls4{letter-spacing:0.106704px;}
.ls5{letter-spacing:0.147408px;}
.ls9{letter-spacing:0.175296px;}
.lsc{letter-spacing:0.195216px;}
.lse{letter-spacing:0.203184px;}
.lsf{letter-spacing:0.211152px;}
.lsd{letter-spacing:0.223104px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.224640px;}
.wsb{word-spacing:-0.103584px;}
.wsd{word-spacing:-0.091632px;}
.wsc{word-spacing:-0.083664px;}
.wsa{word-spacing:-0.075696px;}
.ws7{word-spacing:-0.055776px;}
.ws3{word-spacing:-0.027888px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.019920px;}
.ws8{word-spacing:0.031872px;}
.ws9{word-spacing:0.035856px;}
.ws4{word-spacing:0.039840px;}
.ws5{word-spacing:0.095616px;}
.ws1{word-spacing:0.302304px;}
._4{margin-left:-1.016496px;}
._0{width:1.064496px;}
._2{width:120.554976px;}
._1{width:224.804832px;}
._3{width:378.446016px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs4{font-size:39.840000px;}
.fs3{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.y0{bottom:62.483660px;}
.y10{bottom:654.206152px;}
.yf{bottom:672.575992px;}
.ye{bottom:690.945832px;}
.yd{bottom:709.315672px;}
.yc{bottom:727.685512px;}
.yb{bottom:764.426748px;}
.ya{bottom:801.166427px;}
.y9{bottom:819.536267px;}
.y8{bottom:856.277503px;}
.y7{bottom:874.647343px;}
.y6{bottom:911.387023px;}
.y5{bottom:929.756863px;}
.y4{bottom:1000.988235px;}
.y3{bottom:1000.988760px;}
.y2{bottom:1047.101176px;}
.y1{bottom:1110.647059px;}
.h3{height:37.766452px;}
.h5{height:44.197500px;}
.h4{height:64.304297px;}
.h1{height:146.836601px;}
.h2{height:225.471354px;}
.h0{height:1237.176471px;}
.w1{width:181.983660px;}
.w0{width:956.000000px;}
.x1{left:129.341176px;}
.x2{left:185.576471px;}
.x3{left:354.281866px;}
.x0{left:730.277778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.147495pt;}
.ls2{letter-spacing:-0.101566pt;}
.ls3{letter-spacing:-0.013725pt;}
.ls7{letter-spacing:0.020403pt;}
.ls1{letter-spacing:0.049165pt;}
.ls6{letter-spacing:0.068011pt;}
.lsb{letter-spacing:0.071412pt;}
.lsa{letter-spacing:0.074813pt;}
.ls8{letter-spacing:0.085014pt;}
.ls4{letter-spacing:0.091078pt;}
.ls5{letter-spacing:0.125821pt;}
.ls9{letter-spacing:0.149625pt;}
.lsc{letter-spacing:0.166628pt;}
.lse{letter-spacing:0.173429pt;}
.lsf{letter-spacing:0.180230pt;}
.lsd{letter-spacing:0.190432pt;}
.ws2{word-spacing:-0.191743pt;}
.wsb{word-spacing:-0.088415pt;}
.wsd{word-spacing:-0.078213pt;}
.wsc{word-spacing:-0.071412pt;}
.wsa{word-spacing:-0.064611pt;}
.ws7{word-spacing:-0.047608pt;}
.ws3{word-spacing:-0.023804pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.017003pt;}
.ws8{word-spacing:0.027205pt;}
.ws9{word-spacing:0.030605pt;}
.ws4{word-spacing:0.034006pt;}
.ws5{word-spacing:0.081614pt;}
.ws1{word-spacing:0.258034pt;}
._4{margin-left:-0.867637pt;}
._0{width:0.908607pt;}
._2{width:102.900482pt;}
._1{width:191.883622pt;}
._3{width:323.025051pt;}
.fs2{font-size:27.450377pt;}
.fs4{font-size:34.005690pt;}
.fs3{font-size:47.935732pt;}
.fs1{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.y0{bottom:53.333333pt;}
.y10{bottom:558.401904pt;}
.yf{bottom:574.081600pt;}
.ye{bottom:589.761296pt;}
.yd{bottom:605.440992pt;}
.yc{bottom:621.120688pt;}
.yb{bottom:652.481408pt;}
.ya{bottom:683.840800pt;}
.y9{bottom:699.520496pt;}
.y8{bottom:730.881216pt;}
.y7{bottom:746.560912pt;}
.y6{bottom:777.920304pt;}
.y5{bottom:793.600000pt;}
.y4{bottom:854.400000pt;}
.y3{bottom:854.400448pt;}
.y2{bottom:893.760000pt;}
.y1{bottom:948.000000pt;}
.h3{height:32.235800pt;}
.h5{height:37.725063pt;}
.h4{height:54.887350pt;}
.h1{height:125.333333pt;}
.h2{height:192.452537pt;}
.h0{height:1056.000000pt;}
.w1{width:155.333333pt;}
.w0{width:816.000000pt;}
.x1{left:110.400000pt;}
.x2{left:158.400000pt;}
.x3{left:302.399584pt;}
.x0{left:623.333333pt;}
}
